<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>backfaceCulling&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#ab126b0958fe7e24c78b509162539a630">cakeslice.OutlineEffect</a></li>
<li>base64Screenshot&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#ac31af60e03bc95318702b596a0f7608e">ProjectJsonWrapper</a></li>
<li>BaseFileString&#160;:&#160;<a class="el" href="class_doxygen_window.html#a7a4acfac0a07a2a05f183e4f0bc53b62">DoxygenWindow</a></li>
<li>BasePath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_file_load_data.html#a3a8ae7500f5073fca28447486256e014">TriLib.FileLoadData</a></li>
<li>BindPoses&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#aee05ff7144fe2cf8b0405413e7b68038">TriLib.MeshData</a></li>
<li>BiTangents&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a96e235ce51dec68e62c5deee96c1b549">TriLib.MeshData</a></li>
<li>BlendShapeIndex&#160;:&#160;<a class="el" href="class_tri_lib_1_1_samples_1_1_blend_shape_control.html#a7ac2dd6e21101229f49d723e08522e79">TriLib.Samples.BlendShapeControl</a></li>
<li>BoneName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_bone_relationship.html#a4f5959c80a08afb1d48945e6f62d3b69">TriLib.Extras.BoneRelationship</a></li>
<li>BoneNames&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a9cd9b4a381dac0518739f4ef30ed52d7">TriLib.MeshData</a></li>
<li>BoneWeights&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a45c0a8598b4222f0965bd499417876d0">TriLib.MeshData</a></li>
<li>BoolValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#a0a4cbe19f11f85e7d27c294be0fabba9">TriLib.AssetAdvancedConfig</a></li>
<li>BumpScale&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a0383d91d4ce0e5e5becd79a75dbbb985">TriLib.MaterialData</a></li>
<li>BumpScaleLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a0facc8aefc48a38e5a8398a193af51ff">TriLib.MaterialData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
